.footer {
  width: 100%;
  height: 120px;
  border-top: 1px solid #eaeaea;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #0f4d9a;
}

.info {
  position: absolute;
  text-align: center;
  color: white;
}